function[rho,angle] = PISEC(BETA,XM)
%CREATES PI SECTION COORDINATES & PLOT
%BILL MCCARRON, ASGM ENGINEERING
%JULY 4, 2007
NUMA=60;
DA=2*pi/NUMA;
for i=1:NUMA+1
    angle(i)=i*DA;
    rho(i)=(1-BETA*cos(3*angle(i)))^XM;
    rho(i)= rho(i)^0.5; %need sqrt to convert to correct 'dimension'
end
mag=max(rho);
rho=rho/mag;